/* SIDEBAR BLOG (author, categories, tags, home, single) */
.widget-area.sidebar .aside-blogs-agronews {
    background-color: #5e832a;

    background-color: #fff;
}
.widget-area.sidebar .blogs-de-agronews {
    margin-bottom: 15px;

    margin-bottom: 5px;

    background-color: #c20!important;
    font-weight: normal!important;
    margin-bottom: 10px;
}
.widget-area.sidebar .blogs-de-agronews.agro-no-margin-bottom {
    margin-bottom: 0;
}
.widget-area.sidebar .blog-items {
    margin-bottom: 15px;
    background-color: #fff;

    background-color: #729e34;

    margin-bottom: 0;

    margin-bottom: 5px;

    background-color: #fff;
    margin-bottom: 30px;
}
.widget-area.sidebar .blog-items:not(.bg) {
    padding: 15px;
    border: 2px solid rgba(204, 34, 0, 0.05);

    padding: 0 0 15px;
}
.widget-area.sidebar .blog-item {
    display: flex;
    flex-direction: column;
}
.widget-area.sidebar .blog-item.bg {
    flex-direction: row;
}
.widget-area.sidebar .blog-item--avatar.bg {
    width: 40%;
    display: flex;
    flex-direction: column;
}
.widget-area.sidebar .blog-item > img {
    width: 100%;
    margin-bottom: 15px;
}
.widget-area.sidebar .blog-item--data:not(.bg) {
    padding-bottom: 10px;
    margin-bottom: 0;

    padding-left: 15px;
    padding-right: 15px;
}
.widget-area.sidebar .blog-item--data.bg {
    display: flex;
    flex-direction: column;
    width: 60%;
    padding: 15px 5px 15px 15px;
    border: 1px solid #eee;
    border-left: 0;

    padding: 0px 20px 15px 20px;
    border: 0;

    padding: 15px 5px 15px 20px;

    border: 2px solid rgba(204, 34, 0, 0.05);
    border-left: 0;
}
.widget-area.sidebar .blog-items .author-title {
    font-weight: bold;
    line-height: 1.1em;
    margin-bottom: 5px;
    font-size: 18px;

    padding-top: 15px;
    border-top: 2px solid #5e832a;

    border-top: 0;
    padding-top: 0;
}
.widget-area.sidebar .blog-items.celia .author-title {
    border-top: 0;
}
.widget-area.sidebar .blog-items.celia .blog-item img {
    margin-bottom: 0;
}
.widget-area.sidebar .blog-items .author-title a {
    color: #729e34;

    color: #fff;

    color: #222;

    color: #729e34;

    font-size: 22px;
    line-height: 1.2em;
}
.widget-area.sidebar .blog-items .author-title a:hover {
    text-decoration: underline;
}
.widget-area.sidebar .blog-items hr {
    height: 2px;
    background: rgba(204, 34, 0, 0.05);
    margin: 10px auto;
    width: 50%;

    width:  calc(100% - 30px);
}
.widget-area.sidebar .blog-items .author-title.destacados {
    margin-top: 0;
    padding: 10px 15px;
    border-top: 0;
}
/*.widget-area.sidebar .blog-items.bg .author-title.destacados {
    padding: 13px 15px 0;
    border: 2px solid rgba(204, 34, 0, 0.05);
    border-top: 0;
    margin-top: 0;
    border-bottom: 0;
    margin-bottom: 0;
}
*/
.widget-area.sidebar .blog-item--data .author-description {
    font-size: 15px;
    margin-bottom: 15px;
    line-height: 1.2em;

    color: #fff;

    color: #222;
}
body.archive.author .widget-area.sidebar .blog-item--data .author-description {
    font-weight: 700;
    font-size: 18px;
}
.widget-area.sidebar .blog-item--data .author-blog,
.widget-area.sidebar .blog-item--data .author-info {
    font-size: 14px;
    font-style: italic;
    padding-bottom: 3px;

    /*color: #fff;

    color: #222;*/
}
.widget-area.sidebar .blog-item--data .author-links .wp-block-social-links:not(.bg) {
    margin-bottom: 5px;
}
.widget-area.sidebar .blog-item--data .author-links .wp-block-social-links {
    font-size: 16px;
}
.widget-area.sidebar .blog-item--data .author-links .wp-block-social-links > li {
    display: inline-block;
    margin-bottom: 5px;
}
.widget-area.sidebar .agro-articulo-destacado {
    /*padding: 0 25px 25px;*/
    padding: 0 25px 12.5px;
    border: 2px solid rgba(204, 34, 0, 0.05);
    border-top: 0;
    border-bottom: 0;
}
.widget-area.sidebar .agro-articulo-destacado.first {
    /*padding-top: 25px;*/
    padding-top: 12.5px;
}
.widget-area.sidebar .agro-articulo-destacado:last-child {
    border-bottom: 2px solid rgba(204, 34, 0, 0.05);
}
.widget-area.sidebar .blog-items .agro-articulo-destacado {
    border: 0;
    padding-top: 0;
}
.widget-area.sidebar .agro-articulo-destacado ul > li {
    border-bottom: 2px solid rgba(204, 34, 0, 0.05);
    padding-bottom: 15px;
    margin-bottom: 0;
}
body.archive.author .widget-area.sidebar .agro-articulo-destacado ul > li {
    border-bottom: 0;
}
.widget-area.sidebar .agro-articulo-destacado:last-child ul > li:last-child {
    border-bottom: 0;
}
.widget-area.sidebar .blog-items .agro-articulo-destacado ul > li {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;

    list-style-type:square;
    list-style-position: inside;
}
/*.widget-area.sidebar .blog-items.bg .agro-articulo-destacado {
    padding: 0 15px;
    border: 2px solid rgba(204, 34, 0, 0.05);
    border-top: 0;
}*/
/*.widget-area.sidebar .blog-items:not(.bg) .agro-articulo-destacado ul {
     list-style-type:square;
     list-style-position: inside;
}*/
.widget-area.sidebar .agro-articulo-destacado .wp-block-post-title a {
    color: #222;
    font-weight: 700;
    font-size: 18px;
}
.widget-area.sidebar .blog-items .agro-articulo-destacado .wp-block-post-title a {
    color: #222;
    font-weight: normal;
}
.widget-area.sidebar .agro-articulo-destacado .wp-block-post-title a:hover {
    color: #729e34;
}
.widget-area.sidebar .agro-articulo-destacado .wp-block-post-excerpt__excerpt {
    /*font-size: 12px;*/
    font-style: italic;
}
.widget-area.sidebar .agro-articulo-destacado.last {
    border-bottom: 2px solid rgba(204, 34, 0, 0.05);
}
.widget-area.sidebar .agro-articulo-destacado.last ul > li:last-child {
    border: 0;
}
/*categorias blog*/
.agro-categorias-blog,
.agro-etiquetas-blog,
.agro-asesoria-blog {
    list-style-type: none;
    margin: 0;
    padding: 25px;
}
.agro-asesoria-blog {
    list-style-type: square;
    list-style-position: outside;
    padding-left: 35px;
}
.agro-categorias-blog > li,
.agro-asesoria-blog > li {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 2px solid rgba(204,34,0,.05);
    color: #222;
    font-weight: 700;
    font-size: 15px;
}
/*.agro-asesoria-blog > li {
    position: relative;
    list-style-type: none;
}
*//*.agro-asesoria-blog > li:before {
    content: '\2219';
    font-size: 2.5em;
    line-height: 0;
    position: absolute;
    top: .23em;
    left: -.3em;
}*/
.agro-categorias-blog > li:last-child,
.agro-asesoria-blog > li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
.agro-categorias-blog > li > a {
    font-size: 15px;
    color: #222;
}
.agro-categorias-blog > li > a:hover {
    color: #729e34;
}




